body {
    background: url(../images/bence-boros-8T5UAV6KkZA-unsplash.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    margin: 0;
    font: bold 2em helvetica,Sans-Serif;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    body {
        font-size: 4em;
    }
}

main {
    background-color: rgba(100, 100, 100, 0.5);
    height: 100%;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    resize: both;
    overflow: auto;
}

main p {
    color: white;
    width: 50%;
    resize: both;
    overflow: auto;
    text-align: center;
    text-shadow: -0.1em 0.1em rgba(50, 50, 50, 0.5);;
}